Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001621TestLinkUsers and Rightspublic2008-07-18 15:442009-05-11 15:54
Reporterbuguette 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.8.1 
Summary0001621: I cannot change roles
DescriptionI created new user
I changed their role from "Guest" to "senior tester"
--> OK the user are "senior tester"
The user log out
I changed their role from "senior tester" to "tester"
--> When the user log in, they are always "senior tester" whereas I see them as only "tester"
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP VersionPHP Version 5.2.3
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-18 15:44 buguette New Issue
2008-07-18 15:44 buguette PHP Version => PHP Version 5.2.3
2009-04-27 14:45 fman Status new => resolved
2009-04-27 14:45 fman Fixed in Version => 1.8.1
2009-04-27 14:45 fman Resolution open => fixed
2009-04-27 14:45 fman Assigned To => fman
2009-05-11 15:54 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker